﻿/* GRIGLIE */
.GridDefault {
    width: 100%;
    border-collapse: collapse;
    border: solid 1px #d8d7d2;
    border-radius: 5px;
}

.GridHeader {
    height: 30px;
    font-weight: bold;
}

    .GridHeader th {
        padding-left: 3px;
    }

.GridRow, .GridRowFooter {
    min-height: 20px;
    border: solid 1px #d8d7d2;
}

    .GridRow td, .GridRowFooter td {
        padding-left: 3px;
    }

.GridAlternatingRow {
    min-height: 20px;
}

.GridAlternatingRow td {
    padding-left: 3px;
}

.GridPager {
    min-height: 18px;
}

.GridEmptyDataRow {
    font-style: italic;
    font-weight: bold;
}

    .GridEmptyDataRow td {
        padding-left: 5px;
    }

.GridRowFooter td {
    font-weight: bold;
}
